#include <string.h>

#include "syllable.h"

Syllable::Syllable(  )
{

  // ctor
}

Syllable::~Syllable(  )
{

  // dtor
}

int Syllable::addSyllable( int start, int duration, int note, char *syllable )
{

  strcpy( m_theSyllable, syllable );

  m_start = start;
  m_duration = duration;
  m_note = note;

  return ( 1 );
}
